/* После подключения админки удалить*/



/* New pages */



.one-column__inner {
	margin-bottom: 40px;
	border: 1px solid #fad400;
	font-size: 13px;
}

.one-column__inner:after {
	display: table;
	clear: both;
	content: '';
}

.one-column__inner_payment {padding: 0 0 40px 20px;}

.one-column__inner_card {padding: 20px 20px 35px;}

.page-title {
	height: 31px;
	margin: 0;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	padding: 14px 0 0 17px;
	background: rgb(255,225,73);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,225,73,1)), color-stop(100%,rgba(250,212,0,1)));
	background: -webkit-linear-gradient(top,  rgba(255,225,73,1) 0%,rgba(250,212,0,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,225,73,1) 0%,rgba(250,212,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fae149', endColorstr='#fad400',GradientType=0 );
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.title-inner {
	margin-top: 40px;
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: bold;
}

.input, .textarea {
	border: 1px solid rgb(216, 216, 216);
	box-shadow: inset 0px 1px 1px 0px rgba(4, 8, 12, .05);
	color: #4E4E4E;
}


.select {
	width: 250px;
	font: 14px/30px Arial, sans-serif;
	box-shadow: inset 0px 1px 1px 0px rgba(4, 8, 12, .05);
	height: 30px;
	color: #A8A8A8;
	margin-right: 6px;
	border: 1px solid #CCC;
	border: 1px solid #CCC;*/
}

/* Oplata */

.form-money-system {margin-left: -20px;}

.money-text {
	display: block;
	margin: 12px auto 0;
	width: 155px;
	color: rgb(140, 140, 140);
	font-style: italic;
	line-height: 1.2;
}

.money-label {
	float: left;
	box-sizing: border-box;
	width: 200px;
	height: 120px;
	margin-left: 20px;
	margin-right: 28px;
	margin-bottom: 25px;
	text-align: center;
	border-radius: 4px;
	background-color: rgb(255, 255, 255);
	cursor: pointer;
}

.money-label:after {
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
	content: '';
}


.money-label__inner {
	display: inline-block;
	vertical-align: middle;
}

.money-img {
	display: block;
	margin: auto;
}



/* Basket */

.payment {
	float: right;
	margin-right: 50px;
	margin-top: 30px;
}

.payment__total {
	display: block;
	margin-bottom: 15px;
	font-size: 18px;
	color: #4E4E4E;
	text-align: right;
}

.payment__link {
	font-size: 17px;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	transition: all .3s;
}

.payment__link_back {
	padding: 5px 20px;
	color: #fad400;
	border: 1px solid #fad400;
}

.payment__link_back:hover {
	color: #000;
	background-color: #fad400;
}

.payment__link_forward {
	display: inline-block;
	margin-left: 5px;
	padding: 5px 20px;
	font-weight: bold;
	color: #000;
	background-color: #fad400;
	border: 1px solid #fad400;
	cursor: pointer;
}

.payment__link_forward .arrow {
	display: inline-block;
	width: 16px;
	height: 12px;
	margin-left: 10px;
	background-image: url('../images/right-arrow.png');
	background-repeat: no-repeat;
}

.payment__link_forward:hover {
	color: #fad400;
	background-color: #FFF;
}

.payment-method {
	display: inline-block;
	box-sizing: border-box;
	width: 200px;
	height: 120px;
	margin-right: 15px;
	padding: 20px 10px;
	border-radius: 4px;
	background-color: rgb(245, 245, 245);
	vertical-align: top;
	cursor: pointer;
}

.payment-title {
	font-size: 13px;
	color: #4E4E4E;
}

.payment-img {
	float: left;
	margin-right: 15px;
}

.payment-img_beznal {
	margin-left: -3px;
	margin-right: 10px;
}

.payment-text {
	display: block;
	margin-top: 10px;
	font-size: 12px;
	font-style: italic;
	color: #8c8c8c;
}



.table {
	border-collapse: collapse;
	border-bottom: 2px solid #ffe021;
	font-size: 13px;
	color: #4E4E4E;
	text-align: center;
}

.table thead {
	height: 30px;
	border-collapse: collapse;
	background-color: #fef3b2;
}

.table td {
	border: 1px solid #ffe021;
	padding: 15px;
	position: relative;
}

.table .thead-color {
	background-color: #ffe021;
}

.table-delivery .description {width: 290px;}

.table-marker {
	position: relative;
	top: 7px;
	float: left;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	border: #767676 solid 4px;
	margin-right: 14px;
}

.table-goods {width: 100%;}

.table-goods .delete {
	display: block;
	cursor: pointer;
}
.table-goods .delete a{
   color:#4E4E4E
}


.table-goods .delete:hover {text-decoration: underline;}

.i-delete {
	display: inline-block;
	width: 14px;
	height: 16px;
	margin-right: 5px;
	background-image: url(../images/i-delete.png);
}


.cell-metod span {
	display: block;
	margin-left: 30px;
}


.coupon {float: left;}

.coupon__btn {
	padding: 7px 19px;
	font-size: 12px;
	text-align: center;
	color: #000;

	border: none;
	cursor: pointer;
	-webkit-transition: all .3s;
	transition: all .3s;
	margin-left: -4px;
}

.wrap-coupon {overflow: hidden;margin-top: 20px;}

.coupon__btn:hover {background-color: #C35C0B;}

.coupon .input {
	width: 168px;
	padding: 5px 10px;
	font-style: italic;
}

.basket-price {
	float: right;
	color: #4E4E4E;
	font-size: 12px;
	text-align: right;
}

.basket-price span {
	display: block;
	margin-bottom: 2px;
	font-size: 16px;
	font-weight: bold;
}

.block_address .input {

	padding: 7px 10px;
	border: 1px solid rgb(216, 216, 216);
	box-shadow: inset 0px 1px 1px 0px rgba(4, 8, 12, .05);
	margin-bottom: 9px;
	margin-top: 11px;
	margin-right: 6px;
	font-size: 13px;
}

.block_address .input_name {width: 248px;}

.block_address .textarea {
	width: 100%;
	padding: 7px 10px;
	height: 84px;
	font-size: 13px;
	font-family: Arial;
	box-sizing: border-box;
}

.input-group {
	position: relative;
	border: 1px solid #f5d7c1;
	height: 28px;
	width: 70px;
	margin: auto;
	text-align: left;
    	text-align: center
}

.input-group input {
	border: none;
	width: 70px;
	text-align: center;
	padding-top: 6px;
}

.input-group .inc,
.input-group .dec {
	position: absolute;
	right: 0;
	width: 28px;
	height: 12px;
	border: 1px solid #f5d7c1;
	cursor: pointer;
}

.input-group .inc {
	top: 0;
	background: url('../images/arrow-top.png');
}

.input-group .dec {
	bottom: 0;
	background: url('../images/arrow-bottom.png');
}

.data {font-style: italic;}

.data__name {
	padding-right: 5px;
	font-weight: bold;
	font-style: normal;
}

.block-print {
	padding: 15px 30px 15px 20px;
	border-radius: 4px;
	background-color: rgb(241, 241, 241);
	box-shadow: 0px 3px 0px 0px rgba(199, 199, 199, 0.004);
	border-bottom: 3px solid #C7C7C7;
	overflow: hidden;
}

.block-print a {color: #ff6600;}

.block-print__info {
	float: left;
	width: 620px;
	line-height: 1.4;
}

.block-print__btn {
	float: right;
	width: 197px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	color: #656363;
	text-align: center;
	text-decoration: none;
	border-radius: 4px;
	box-shadow: 0px 1px 1px 0px rgba(4, 8, 12, 0.44), inset 0px 0px 4px 0px rgba(4, 8, 12, 0.12);
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(230,230,231,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(230,230,231,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,231,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,231,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(230,230,231,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e7',GradientType=0 );
}


.forms__label {
	position: relative;
	cursor: pointer;
}

.forms__label-check:before,
.forms__label-radio:before {
	content: '';
	position: absolute;
	left: 0;
	border: 4px solid #767676 ;
}
.forms__label-check:after,
.forms__label-radio:after {
	content: '';
	position: absolute;
	background-color: #767676 ;
	display: none;
}

.forms__label-radio {
	padding-left: 10px;
	display: block;
}

.forms__label-radio:before {
	top: -2px;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	left: -19px;
}
.forms__label-radio:after {
	top: 4px;
	left: -13px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
}

.forms__check:checked + .forms__label-check:after,
.forms__check:checked + .forms__label-radio:after {
	display: block;
}

.forms__check {
	display: block;
	position: absolute;
	height: 0;
	width: 0;
	opacity: 0;
}

/* ======================================= */

.radio {display: none;}
.js-radio {box-shadow: 0px 0px 5px 0px rgba(4, 8, 12, 0.35); position: relative;}
.js-radio.active {box-shadow: 0px 0px 5px 0px rgba(255, 78, 0, 1);}


#payment .radio{
   display: block!important;
   position: absolute;
   bottom: 0px;
   right: 0
}


td.cell-metod {text-align: left;width: 210px;padding-left: 40px;}

.table.table-goods a{
  color: #4E4E4E;
  text-decoration: none;
}
.table.table-goods a:hover{
  color: #4E4E4E;
  text-decoration: underline;
}
